PGASetMutationAndCrossoverFlag(8)

NAME
PGASetMutationAndCrossoverFlag - A boolean flag to indicate if recombination uses both crossover and mutation on selected strings

INPUT PARAMETERS
ctx - context variable
flag
    - PGA_TRUE (default) or PGA_FALSE

OUTPUT PARAMETERS
none

SYNOPSIS
#include "pgapack.h"
void  PGASetMutationAndCrossoverFlag(ctx, flag)
PGAContext *ctx
int flag

LOCATION
pga.c

EXAMPLE
Example:
Set the genetic algorithm to use both crossover and mutation when
reproducing strings.

PGAContext *ctx;
:
PGASetMutationAndCrossoverFlag(ctx,PGA_FALSE);